=== debian/control ===
Source: tardy
Section: utils
Priority: optional
Maintainer: Michael Schiansky <ms@debian.org>
Build-Depends: debhelper (>= 8), groff-base, autotools-dev, zlib1g-dev
Standards-Version: 3.9.1
Homepage: http://freshmeat.net/projects/tardy

Package: tardy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A tar(1) post-processor
 tardy alters the characteristics of files in a tar(1) archive.  It
 can change the files' owner, change the files' group, add a prefix to
 the files' paths, and change the files' protections.
