## tardy 1.25

=== debian/changelog ===
tardy (1.25-3) unstable; urgency=medium

  * QA upload.
  * Import more history and move repository to salsa.debian.org.
  * Fix tardy_mtime declaration and format strings, thanks to наб.
    (Closes: #996482, #1068115)
  * The bullseye toolchain defaults to --as-needed.
  * Declare Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Apr 2024 11:24:17 +0200

tardy (1.25-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #920110)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 21:38:48 -0300

tardy (1.25-1) unstable; urgency=low

  * New maintainer (Closes: #675765).
    - New upstream release.
  * debian/clean
    - New file.
  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): Update to debhelper 9. Add libexplain-dev,
      libboost-dev, cpio
    - (Description): Update first line for Lintian.
    - (Standards-Version): Update to 3.9.3.
    - (Vcs-*): Add.
  * debian/copyright
    - Update to format 1.0.
    - Correct license to GPL-3 (Closes: #604129).
  * debian/install
    - Rename. Was <package>.install.
  * debian/manpages
    - Update path.
  * debian/patches
    - (10): New. Correct manpage issues.
  * debian/rules
    - Update to dh(1).
    - Use hardened build flags.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 08 Jun 2012 21:08:49 +0300
