=== debian/control ===
Source: tardy
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), groff-base, autotools-dev, zlib1g-dev, libexplain-dev, libboost-dev, cpio
Rules-Requires-Root: no
Standards-Version: 3.9.3
Vcs-Browser: https://salsa.debian.org/debian/tardy
Vcs-Git: https://salsa.debian.org/debian/tardy.git
Homepage: http://freshmeat.net/projects/tardy

Package: tardy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: post-processor for tar command
 tardy alters the characteristics of files in a tar(1) archive.  It
 can change the files' owner, change the files' group, add a prefix to
 the files' paths, and change the files' protections.
