=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_auto_install:
	# See debian/install

%:
	dh $@
