## tardy 1.28

=== debian/changelog ===
tardy (1.28-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.28
    + Build-Depends: libbz2-dev
    + Build-Depends: liblzma-dev
    - Build-Depends: groff-base
      d/rules: don't try to build PDFs
    + d/rules: force -D_FILE_OFFSET_BITS=64
    + d/copyright: update years
  * d/p/
    + Rebase
      - fix-tardy_mtime-declaration.patch dropped, applied upstream
    + 0004 Replace boost with std::shared_ptr
    + 0005 Remove mismatched new[]/delete
    + 0006 Fix memory leak due to mismatched new[]/delete
    + 0007 Remove guaranteed-to-infinitely-loop functions
    + 0008 Clean up maybe-fallthrough warnings by adding [[noreturn]]s
    + 0009 Fix parallel builds
    + 0010 tests don't need all-doc
    + 0011 Insulate new "tarballs >2GB" test against timezone variations
  * d/control: drop build-depends: libboost-dev
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * watch file standard 4 (routine-update)
  * d/rules: actually run dh_autoreconf (upstream ships it under etc/)
  * d/copyright: fix obsolete-url-in-packaging
  * d/control: fix Homepage: obsolete-url-in-packaging
  * d/watch: trim upstream Aegis revision suffix to remove false positive

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 24 Nov 2024 15:40:34 +0100
