=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), groff-base, autotools-dev, zlib1g-dev, libexplain-dev, libboost-dev, cpio
+Build-Depends: debhelper-compat (= 13), zlib1g-dev, libbz2-dev, liblzma-dev, libexplain-dev, cpio
 Rules-Requires-Root: no
-Standards-Version: 3.9.3
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/tardy
 Vcs-Git: https://salsa.debian.org/debian/tardy.git
-Homepage: http://freshmeat.net/projects/tardy
+Homepage: http://sourceforge.net/projects/tardy
 
 Package: tardy
 Architecture: any
