=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,15 @@
 
 export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
 export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
+export DEB_CPPFLAGS_MAINT_APPEND= -D_FILE_OFFSET_BITS=64
+
+override_dh_autoreconf:
+	ln etc/configure.ac
+	dh_autoreconf
+	rm configure.ac
+
+override_dh_auto_build:
+	dh_auto_build -- all-bin
 
 override_dh_installchangelogs:
 	dh_installchangelogs README
