=== debian/watch ===
version=4
opts="uversionmangle=s/\.D001$//" \
http://tardy.sourceforge.net/download.html tardy-(.+)\.tar\.gz
